**To designate the delegated administratore**

The following ``register-data-lake-delegated-administrator`` example designates the specified AWS account as the delegated Amazon Security Lake administrator. ::

    aws securitylake register-data-lake-delegated-administrator \
        --account-id 123456789012

This command produces no output.

For more information, see `Managing multiple accounts with AWS Organizations <https://docs.aws.amazon.com/security-lake/latest/userguide/multi-account-management.html>`__ in the *Amazon Security Lake User Guide*.
